.category-60 img#img_as_feature, .category-60 .elementor.elementor-7 {
    display: none !important;
}

.category-60 .btn.ajax_add_to_cart_product_button_customize.validate-text-customize
{	
	display: block !important;
}
.customizationUploadBrowse > img, .customizationUploaded li > img {
    width: 240px;
    height: auto;
}
.oleafoqty_centraldisplay {
    /*display: block !important;*/
}
span#oleaqty_mainmultiqtytotal {
    display: none;
}
img#img_as_feature {
    position: initial !important;
    top: 0 !important;
}

.isStuck {
	/* background: white !important; */
	/* background-color: white !important; */
	z-index: 100 !important;
}	

.icon-AdminOpartdevis:before {
  -font-family: YourFontLibrary; /* Replace with your font library name */
  content: "D"; /* Replace with the code for the crayon icon in your font */
  font-size: 20px; /* Adjust font size as needed */
}

fieldset#onefee {
    width: 100% !important;
    border-radius: 15px !important;
    border-color: #5a9d6447 !important;
}

fieldset#onefee div {
    float: left;
    margin-right: 10px;
    transform: scale(1.3);
}
